/* Global Reset
----------------------------------------------- */

@import url(/assets/css/reset.css);

/* The Rest...
----------------------------------------------- */

body {
	background-color: White;
	margin: 0;
	padding: 0;
	font-family:Verdana, "Times New Roman", Times, serif; 
	font-size: 12px;
	color: Black;
}

img, embed {
	display: block;
}

table {
	border-collapse: collapse;
}

/* Alert / Error */
#Message {
	clear: both;
	font-size: 14px;
	margin: 0 0 20px 0;
	padding: 10px 10px 10px 35px;
	background-color: #FFE5E5;
	background-image: url("/assets/exclamation.gif");
	background-repeat: no-repeat;
	background-position: 10px 10px;
	color: #CC0000;
	text-align: left;
}
#Message p {
	margin: 0!important;
	padding: 0!important;
	color: #CC0000!important;
}


/* Promo Related Styles */

#TopPanel {
	width: 100%;
}

#TopPanel .column1wide {
	float: left;
	width: 100%;
	overflow: hidden;
	text-align: center;
	}

#TopPanel .column1 {
	float: left;
	width: 450px;
	overflow: hidden;
	text-align: center;
	}
body.product_detail #TopPanel .column1 h1, body.promo #TopPanel .column1 h1 {
	font-size: 30px;
	line-height: 100%;
	text-align: left;
	height: 70px;
	margin: 40px 30px 20px 30px;
	padding: 5px 0 0 80px;
	background-repeat: no-repeat;
	background-position: top left;
	font-weight: bold;
	color: black;
	}
#TopPanel .column1 h2 {
	margin: 0 20px 0 20px;
	font-size: 20px;
	color: #333333;
	font-weight: normal;
	border: none;
	line-height: 120%;
	}
#TopPanel .column1 p.free_trial a {
	font-size: 20px;
	color: #19316D;
	font-weight: bold;
	text-decoration: none;
	border-bottom: 1px solid #19316D;
	}
#TopPanel .column1 blockquote p {
	margin: 0 50px 0 50px;
	font-size: 20px;
	color: #C1004B;
	font-weight: bold;
	line-height: 120%;
	}
#TopPanel .column1 p.blockquote_credit {
	margin: 10px 0 0 0;
	font-size: 12px;
	color: black;
	}
#TopPanel .column2 {
	float: left;
	width: 450px;
	padding: 0 0 0 20px;
	overflow: hidden;
	}
#TopPanel .column2 #Promo {
	margin: 20px 0 0 0;
	}

#TopPanel .column2 a.btn {
	width: 100%;
	height: 110px;
	margin: 0 0 10px 0;
	background-repeat: no-repeat;
	background-position: top;
	display: block;
	border: none;
}
#TopPanel .column2 a.btn:hover {
	border: none;
}
#TopPanel .column2 a.btn div.inner {
	height: 90px;
	padding: 10px;
	background-repeat: no-repeat;
	background-position: bottom;
}
#TopPanel .column2 a.btn div.inner h2 {
	font-size: 18px;
	font-weight: bold;
}
#TopPanel .column2 a.btn div.inner p {
	line-height: 120%;
	font-size: 12px;
}
#TopPanel .column2 a.btn div.inner img {
	float: left;
	padding: 0 10px 0 0;
}
#TopPanel .column2 a.FA {
	background-color: #F0F7E7;
	
}
#TopPanel .column2 a.FA div.inner {

}
#TopPanel .column2 a.FW {
	background-color: #F0F7E7;

}
#TopPanel .column2 a.FW div.inner {

}
#TopPanel .column2 a.MH {
	background-color: #F0F7E7;

}
#TopPanel .column2 a.MH div.inner {

}
#TopPanel .column2 a.FA h2, #TopPanel .column2 a.FW h2 {
	color: #F57C19;
}
#TopPanel .column2 a.MH h2 {
	color: #077D32;
}
#TopPanel .column2 a.MH p {
	padding: 0 50px 0 0;
}
#TopPanel .column2 a.btn img.coming_soon {
	position: absolute;
	margin: 30px 0 0 390px;
}

#TopPanel #Req {
	margin: 20px auto 20px auto;
	padding: 0 0 0 12px;
	width: 340px;
	height: 40px;

	background-repeat: no-repeat;
	background-position: left;
}
#TopPanel #Req img {
	float: left;
	padding: 8px 5px 0 0;
}
#TopPanel #Req p {
	text-align: left;
	margin: 0;
	padding: 0 12px 0 60px;
	line-height: 40px;

	background-repeat: no-repeat;
	background-position: right;
}